Bug 837387 - [abrt] pcmanfm-0.9.10-2.fc17: _int_free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: _int_free: Process /usr/bin/pcmanfm was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:791de68cd9c4a2dd46a52e876d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 12:59 EDT by blonklers
Modified: 2013-08-01 01:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (18.85 KB, text/plain)
2012-07-03 12:59 EDT, blonklers
no flags Details
File: backtrace (65.53 KB, text/plain)
2012-07-03 12:59 EDT, blonklers
no flags Details
File: smolt_data (5.36 KB, text/plain)
2012-07-03 12:59 EDT, blonklers
no flags Details
File: maps (31.83 KB, text/plain)
2012-07-03 12:59 EDT, blonklers
no flags Details
File: dso_list (5.85 KB, text/plain)
2012-07-03 12:59 EDT, blonklers
no flags Details

  None (edit)
Description blonklers 2012-07-03 12:59:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _int_free
executable:     /usr/bin/pcmanfm
kernel:         3.4.4-3.fc17.x86_64
pid:            1107
pwd:            /home/fufuman
time:           Tue 03 Jul 2012 06:09:33 PM CEST
uid:            1000
username:       fufuman

backtrace:      Text file, 67100 bytes
dso_list:       Text file, 5994 bytes
event_log:      Text file, 19303 bytes
maps:           Text file, 32593 bytes
smolt_data:     Text file, 5492 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:ec87953f655fbcbcbe71b591db5451e56739576e
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d8d393649ae4da146ebc8812db58514f245f08a9
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:f1c49123d06db01a4d1a4749d57f52f01bac8f63
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fufuman/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c201 _int_free libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x10931c __vasprintf_chk libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x82f1b g_vasprintf libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x663be g_string_append_vprintf libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x665d7 g_string_append_printf libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e499 g_log_default_handler libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e833 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x312c5 g_type_check_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x278ce g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x129ba g_cclosure_marshal_VOID__POINTERv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x24561 - libfm-gtk.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x180d8 - libfm-gtk.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x260f6 fm_folder_model_file_changed libfm-gtk.so.1 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x26133 - libfm-gtk.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x129ba g_cclosure_marshal_VOID__POINTERv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0xcb7c - libfm.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0x12420 - libfm.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/fufuman/.cache/keyring-t3scfP
:SYSFONT=True
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=fufuman
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/fufuman/.local/bin:/home/fufuman/bin
:MAIL=/var/spool/mail/fufuman
:QT_IM_MODULE=xim
:PWD=/home/fufuman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=866
:LANG=en_US.UTF-8
:KEYTABLE=sv-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/fufuman
:SHLVL=1
:XDG_CONFIG_HOME=/home/fufuman/.config
:BOOT_IMAGE=/boot/vmlinuz-3.4.4-3.fc17.x86_64
:LOGNAME=fufuman
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ywkFxeZhUY,guid=924a6f7551956545edb3eae500000018
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/fufuman
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/fufuman/.Xauthority
:_LXSESSION_PID=933
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63398                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63398                63398                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	2051
:flags:	0102001
:2:/home/fufuman/.xsession-errors
:pos:	654497
:flags:	0100001
:3:socket:[18793]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[15926]
:pos:	0
:flags:	02
:6:pipe:[15927]
:pos:	0
:flags:	00
:7:pipe:[15927]
:pos:	0
:flags:	01
:8:socket:[18794]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/1107/mounts
:pos:	0
:flags:	0100000
:11:socket:[18006]
:pos:	0
:flags:	02004002
:12:socket:[4342999]
:pos:	0
:flags:	02
:13:/home/fufuman/.gtk-bookmarks
:pos:	147
:flags:	0100000
:14:socket:[4342965]
:pos:	0
:flags:	02004002
:15:socket:[4341004]
:pos:	0
:flags:	02
:16:socket:[4341005]
:pos:	0
:flags:	02004002
:17:socket:[4343000]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul  3 18:09:32 localhost kernel: [77231.807048] pcmanfm[1107] general protection ip:3b8947c201 sp:7fff0b9e6850 error:0 in libc-2.15.so[3b89400000+1ac000]
:Jul  3 18:09:33 localhost abrt[4673]: Saved core dump of pid 1107 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-03-18:09:32-1107 (40841216 bytes)

xsession_errors:
:(pcmanfm:1107): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1107): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1107): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
Comment 1 blonklers 2012-07-03 12:59:16 EDT
Created attachment 596043 [details]
File: event_log
Comment 2 blonklers 2012-07-03 12:59:18 EDT
Created attachment 596044 [details]
File: backtrace
Comment 3 blonklers 2012-07-03 12:59:20 EDT
Created attachment 596045 [details]
File: smolt_data
Comment 4 blonklers 2012-07-03 12:59:23 EDT
Created attachment 596046 [details]
File: maps
Comment 5 blonklers 2012-07-03 12:59:25 EDT
Created attachment 596048 [details]
File: dso_list
Comment 6 Fedora End Of Life 2013-07-03 21:12:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 01:25:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.